format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/14268


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: bf69ebe
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 3de89250e0f56648413416bc320e58c0912011f0

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 230412830bea5ffa85b0ca67dcc431554440b4dd

options:
  language: C
